<?
echo "<?xml version=\"1.0\" encoding=\"UTF-8\"?>";
echo "<logs last=\"".$this->nbLasts."\">\n";
foreach ($this->logs as $logLine)
{
    echo "  <log id=\"".$logLine['id']."\">\n";
    foreach ($logLine as $field => $value)
    {
        if (strcmp ($field, "id") != 0)
            echo "    <$field value=\"$value\" />\n";
    }
    echo "  </log>\n";
}
echo "</logs>";
?>
